Bug 535610 - (RHQ-2288) RFE: Support creation of child resources for compatible groups
RFE: Support creation of child resources for compatible groups
Status: NEW
Product: RHQ Project
Classification: Other
Component: Resource Grouping (Show other bugs)
unspecified
All All
high Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-03 06:07 EDT by Lukas Krejci
Modified: 2014-05-09 11:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2009-08-03 06:07:00 EDT
This way we could for example mass-deploy wars to JBoss AS instances.
Comment 1 Red Hat Bugzilla 2009-11-10 16:01:32 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2288

Note You need to log in before you can comment on or make changes to this bug.